[Jpackage-commits] dist/buildnumber-maven-plugin/devel buildnumber-maven-plugin.spec, 1.3, 1.4

David Walluck david at ryu.zarb.org
Sat Oct 15 11:50:00 CEST 2011


Update of /home/projects/jpackage/cvs/dist/buildnumber-maven-plugin/devel
In directory ryu.zarb.org:/tmp/cvs-serv4494

Modified Files:
	buildnumber-maven-plugin.spec 
Log Message:
- fix (BR)

Index: buildnumber-maven-plugin.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/buildnumber-maven-plugin/devel/buildnumber-maven-plugin.spec,v
retrieving revision 1.3
retrieving revision 1.4
diff -C 2 -d -r1.3 -r1.4
*** buildnumber-maven-plugin.spec	11 Oct 2011 22:20:29 -0000	1.3
--- buildnumber-maven-plugin.spec	15 Oct 2011 09:49:58 -0000	1.4
***************
*** 47,61 ****
  Requires(post): jpackage-utils
  Requires(postun): jpackage-utils
  Requires:       jpackage-utils
  Requires:       maven2
! Requires:       maven-shared-reporting-impl
  Requires:       plexus-container-default >= 0:1.0
  Requires:       plexus-utils
  BuildRequires:  commons-parent
  BuildRequires:  jpackage-utils
  BuildRequires:  maven2
  BuildRequires:  maven-shared-reporting-impl
  BuildRequires:  maven-shared-plugin-testing-harness
  BuildRequires:  plexus-container-default >= 0:1.0
  BuildRequires:  plexus-utils
  BuildRequires:  maven2-plugin-plugin
--- 47,68 ----
  Requires(post): jpackage-utils
  Requires(postun): jpackage-utils
+ Requires:       jna >= 0:3.2.2
  Requires:       jpackage-utils
  Requires:       maven2
! Requires:       maven-scm
! # XXX: 1.0-alpha-9-stable-1
  Requires:       plexus-container-default >= 0:1.0
+ # XXX: 2.0.5
  Requires:       plexus-utils
+ Requires:       svnkit >= 0:1.3.5
  BuildRequires:  commons-parent
+ BuildRequires:  jna >= 0:3.2.2
  BuildRequires:  jpackage-utils
  BuildRequires:  maven2
  BuildRequires:  maven-shared-reporting-impl
  BuildRequires:  maven-shared-plugin-testing-harness
+ # XXX: 1.0-alpha-9-stable-1
  BuildRequires:  plexus-container-default >= 0:1.0
+ # XXX: 2.0.5
  BuildRequires:  plexus-utils
  BuildRequires:  maven2-plugin-plugin
***************
*** 72,77 ****
--- 79,86 ----
  BuildRequires:  maven-doxia
  BuildRequires:  maven-doxia-sitetools
+ BuildRequires:  maven-scm
  BuildRequires:  mojo-parent
  BuildRequires:  plexus-containers-component-javadoc
+ BuildRequires:  svnkit >= 0:1.3.5
  BuildArch:      noarch
  BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root




More information about the JPackage-commits mailing list